Bug 179898 - dark theme: font in properties tab too dark
Summary: dark theme: font in properties tab too dark
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Usability-Themes (show other bugs)
Version: 0.10.0
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-07 11:16 UTC by S. Burmeister
Modified: 2017-08-03 20:37 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 5.0.0


Attachments
properties tab with hardly readable labels (8.68 KB, image/png)
2009-01-07 11:16 UTC, S. Burmeister
Details
text selection colour not visible (9.54 KB, image/png)
2009-01-07 11:17 UTC, S. Burmeister
Details

Note You need to log in before you can comment on or make changes to this bug.
Description S. Burmeister 2009-01-07 11:16:02 UTC
Version:           0.10.0-svn (using Devel)
OS:                Linux
Installed from:    Compiled sources

If you have a look at the first screenshot, the labels in the properties tab are hardly readable.

The same applies for the selection colour, e.g. when creating a new album. The user does not see that the date is selected by default and starts typing, thus replacing the date string. In the attached screenshot the date is selected.
Comment 1 S. Burmeister 2009-01-07 11:16:42 UTC
Created attachment 29998 [details]
properties tab with hardly readable labels
Comment 2 S. Burmeister 2009-01-07 11:17:43 UTC
Created attachment 29999 [details]
text selection colour not visible
Comment 3 caulier.gilles 2009-01-16 13:43:06 UTC
SVN commit 911898 by cgilles:

do not use alpha blending in image properties
BUG: 179898


 M  +7 -5      imagepropertiestxtlabel.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=911898
Comment 4 caulier.gilles 2016-05-30 18:57:13 UTC
Git commit 4837b2773846c7c32e947d3b1b8b706275731b95 by Gilles Caulier.
Committed on 30/05/2016 at 18:54.
Pushed by cgilles into branch 'master'.

Dispatch colors theme properly to widget style manager for main windows
Related: bug 172632, bug 241116, bug 146938, bug 265554, bug 240148, bug 252700, bug 168669, bug 220068
FIXED-IN: 5.0.0

M  +2    -1    libs/widgets/mainview/thememanager.cpp

http://commits.kde.org/digikam/4837b2773846c7c32e947d3b1b8b706275731b95